.co1{
  background-color: #669928;
}

.pad1{
	padding: 30px;
}

.book{
	margin-top: 30px;
	text-align: center;
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	background-color: #669928;
}

.book:hover{	
	color: #669928;
	background-color: #fff;
	border: 1px solid #669928;
	text-decoration: none;
}

.sm{
	margin-top: 50px;
	text-align: center;
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	color: #669928;
	background-color: #fff;
	border: 1px solid #669928;
	
}

.sm:hover{	
	color: #fff;
	background-color: #669928;
	border: 1px solid #669928;
	text-decoration: none;
}

.mar1{
	margin-bottom: 40px;
}

.page-header1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/customer-review-sujithra-travels.jpg), no-repeat center center;
    background-size: cover;
}

.page-header2 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/tour-packages-in-pollachi.jpg), no-repeat center center;
    background-size: cover;
}

.page-header3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/contact-sujithra-travels.jpg), no-repeat center center;
    background-size: cover;
}

.page-header4 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/about-sujithra-travels.jpg), no-repeat center center;
    background-size: cover;
}

.bg-registration {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/cheapest-taxi-in-pollachi.jpg), no-repeat center center;
    background-size: cover;
}

.gal{
	margin-bottom: 30px;
}

.pb-5, .py-5 {
    padding-bottom: 1rem !important;
}






